.header-right {
    width: 100%;
    float: left;
    position: absolute;
}
div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
}
ul.socials_hd {
    list-style: none;
}
#top-menu li a:hover {
    border-bottom: 4px solid #884F3E;
    height: 1em;
}
ul.socials_hd li {
    margin: 0 2px 15px;
    display: inline-block;
}
.socials_hd li a {
    font-size: 18px;
    color: #884F3E;
    text-align: center;
    width: 38px;
    height: 38px;
    padding-top: 8px;
    border: #884F3E 1px solid;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
}
.socials_hd {
    position: absolute;
    left: 30%;
    top: 14px;
}
.socials_hd a:hover {
    color: #fff;
    background-color: #884F3E;
}
.header-right .info li {
    font-size: 14px;
    line-height: 14px;
    color: #532607;
    list-style: none;
    margin-right: 20px;
    display: inline-block;
}
ul.info li span {
    color: #884F3E;
}
ul.info {
    position: absolute;
    right: 0;
    top: 5px;
}
ul.info li span:hover {
    text-decoration: underline;
}
.header-right .btn-estimate {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    padding: 8px 30px;
    margin: 10px 0;
    background-color: #884F3E;
    display: inline-block;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    top: 50px;
    left: 25%;
	cursor: pointer;
}
.header-right .btn-estimate i {
    font-size: 36px;
    line-height: 36px;
    float: left;
    margin: 2px 8px 2px 0;
}
.header-right .btn-estimate .txt {
    float: right;
}
.header-right .btn-estimate span {
    font: 19px 'open sans';
    line-height: 24px;
    text-transform: uppercase;
    display: block;
    font-weight: 700;
}
.tg-btnbox {
    width: 100%;
    float: left;
}
.tg-btn {
    padding: 10px 40px !important;
    background: #884F3E;
    border: 1px solid;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    text-transform: uppercase;
    font: 700 20px/50px 'Oswald', Arial, Helvetica, sans-serif;
}
a.tg-btn {
    color: #fff;
}
.tg-btn:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);  
}
.tg-btn:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.tg-btn1 {
    padding: 0px 26px 0px 10px !important;
    background: #884F3E;
    border: 1px solid;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    text-transform: uppercase;
    font: 700 20px/50px 'Oswald', Arial, Helvetica, sans-serif;
    text-align: center;
}
a.tg-btn1 {
    color: #fff;
}
.tg-btn1:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);  
}
.tg-btn1:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.contact_home {
    width: 100%;
    float: left;
    border: 1px solid #33333329;
    background: #eee;
    padding: 8px;
    background-image: url(https://exclusivetimberfloors.com.au/wp-content/uploads/2018/08/form-bg.jpg);
}
.contact_home h4 {
    width: 100%;
    text-align: center;
    color: #fff;
    padding-top: 9px;
    font-size: 22px;
    position: relative;
    background: #884F3E;
    font-weight: 600;
font-family: Raleway;
}
.contact_form_immigration {
    width: 100%;
    float: left;
    padding: 0px 6px;
}
.contact_form_immigration span {
    font-weight: bold;
    font-size: 11px;
    width: 100%;
    float: left;
    text-align: center;
    line-height: 16px;
}
.contact_form_immigration input, .contact_form_immigration textarea {
    padding: 12px;
    width: 100%;
    float: left;
    margin: 6px 0px;
    background-color: #eee;
font-size: 16px;
}
.contact_home p {
    color: #fff;
    float: left;
    margin: 14px 0px 6px 8px;
}
.contact_button {
    width: 100%;
    float: left;
    margin-top: 2px;
}
.contact_button input.wpcf7-form-control.wpcf7-submit {
    background: #884F3E;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    text-transform: uppercase;
}
.submit-custom {
    float: left;
    width: 100%;
}
.contact_button a {
    border: 2px solid #2f4571;
    padding: 4px;
    color: #cb0c2a;
    border-radius: 5px;
}
.contact_button input.wpcf7-form-control.wpcf7-submit:hover {
    background: #ac46109c;
}
.pimg_effect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.pimg_effect img {
  display: block;
  position: relative;
  transform: scale(1.1);
width: 100%;
    height: 100%;
}
.pimg_effect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.et_overlay.et_pb_inline_icon:before, .et_pb_inline_icon:before {
    font-size: 18px;
}
h3.info {
    background: #884F3E;
    position: relative;
    top: -18px;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-family: Raleway;
}
@-webkit-keyframes mymove {
    from {left: 580px;}
    to {left: 590px;}
}

@keyframes mymove {
    from {left: 580px;}
    to {left: 590px;}
}
h2.info1:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
background: #884F3E;
-webkit-animation: mymove 3s linear infinite;
}
h2.info1:after {
    content: '';
    width: 12px;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    background: #fff;
    -webkit-animation: mymove 3s linear infinite;
}
.srv_cnt {
    padding: 10px;
    font-size: 15px;
overflow: hidden;
}
.srv_img img:hover {
    overflow: hidden;
    transition: all 1.3s ease 0s;
    transform: scale(1.06);
}
.srv_img {
    overflow: hidden;
}
h3.sr_tittle {
    font-size: 19px;
    font-weight: 600;
    color: #884F3E;
    padding: 10px;
    font-family: Raleway;
}
a.sr_link {
    color: #884F3E;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 2px solid #884F3E;
    padding: 0 0 5px 0;
    margin-left: 10px;
}
.single-item {
    position: relative;
    padding: 0px 10px 0px 10px;
    padding-bottom: 10px;
    transition: all 500ms ease;
}
.icon-box {
    float: left;
    width: 100%;
    text-align: center;
}
.icon-box i {
    color: #884F3E;
    font-size: 30px;
    border: 1px solid;
    width: 60px;
    height: 60px;
    margin-bottom: 25px;
    padding: 12px 0px 0px 0px;
    border-radius: 50%;
}
.single-item h4 {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
margin-bottom: 15px;
}
.text p {
    font-size: 15px;
    text-align: center;
    line-height: 27px;
}
.single-item:hover {
    box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.50);
}
.single-item:hover .icon-box i {
    color: #333;
    border: 1px solid #884F3E;
}
.single-item:hover h4 {
    color: #884F3E;
}
.info_map {
    display: none;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 4px;
    width: 3%;
    background: #884F3E;
    margin-top: 24px;
}
#main-footer .footer-widget h4 {
    margin: -38px 0px 20px 0px;
}
#footer-widgets .footer-widget li:before{
display:none;
}
.footer-menu ul li {
    display: inline-block;
    margin: 8px 6px 20px 6px;
}
.footer-menu ul li a {
    color: #d2d2d2 !important;
}
.footer-menu {
    border-top: 1px solid #535252;
}
ul.footer-social li {
    position: relative;
    display: inline-block;
    margin-right: 5px;
}
ul.footer-social li i {
    font-size: 30px;
    color: #ddd;
    margin-top: -10px;
}
#footer-widgets .footer-widget li{
padding-left: 0px !important;
}
div#text-2 {
    margin-top: -50px;
}
h2.tittle_sub {
    font-size: 35px;
    font-weight: 700;
    padding: 0;
}
h2.tittle_sub:before {
    content: "";
    position: absolute;
    height: 4px;
    width: 4%;
    background: #884F3E;
    margin-top: 40px;
}
.port_img img {
    height: 250px;
    width: 100%;
    border: 6px solid #fff;
}
/***********************Resonsive css*************************************/
@media only screen and (max-width: 767px) {
.header-right .btn-estimate {
display: none;
}
.socials_hd li a {
    font-size: 12px;
    width: 25px;
    height: 25px;
    padding-top: 2px;
}
.socials_hd {
    position: absolute;
    left: 50%;
    top: 4px;
}
li.mail {
    display: none !important;
}
ul.info {
    left: 0;
}
img#logo {
    margin-top: 20px;
}
.tg-btnbox {
display: none !important;
}
h3.info {
    top: -31px;
}
#main-footer .footer-widget h4{
    margin: 0px;
}
h2.tittle_sub {
    font-size: 23px;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
img#logo {
    margin-top: 20px;
}
.socials_hd {
    position: absolute;
    left: 69%;
    top: 31px;
}
.header-right .btn-estimate {
    font-size: 12px;
    line-height: 15px;
    padding: 4px 18px;
    margin: 9px 0;
    top: 21px;
    left: 26%;
}
.header-right .btn-estimate span {
    font: 15px 'open sans';
}
ul.info {
    position: absolute;
    right: 40px;
    top: 3px;
}
.tg-btnbox {
display: none !important;
}
h3.info {
    top: -33px;
}
h2.info1:after {
    margin-left: -47%;
}
h2.info1:before {
    margin-left: -47%;
}
}
@media (min-width: 1024px) and (max-width: 1365px) {
.socials_hd {
    position: absolute;
    left: 85%;
    top: 28px;
}
.header-right .btn-estimate {
    font-size: 12px;
    line-height: 15px;
    padding: 4px 18px;
    margin: 9px 0;
    top: 73px;
    left: 70%;
z-index: 11111;
}
.socials_hd li a {
    font-size: 14px;
    width: 25px;
    height: 25px;
    padding-top: 1px;
}
}